Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Can someone please tell me how to install VE
Can someone please tell me how to install VE [message #653767] Fri, 11 February 2011 04:33 Go to next message
Andrew Falanga is currently offline Andrew FalangaFriend
Messages: 4
Registered: February 2011
Junior Member
Hello,

So, I want to use VE with Eclipse. I found where to point the installation manager to get VE, but when I tell it to install it tells me I'm missing dependencies. So, I try to get the dependencies installed until I reach something called the "JEM" package. No go! Regardless of what I try, either on google searches, searching the main eclipse site or the wiki, I cannot find anywhere where to get a hold of this package.

Then, while parusing through this forum, I read a post by someone also having problems installing VE to which someone instructs that VE doesn't work with Eclipse 1.6 (Helios) but to use Galileo instead. Thinking this was my problem, I delete my Helios and install Galileo. Well, I'm right back at the same problem although not with JEM.

Now, I cannot install VE 1.4 because I'm told that I'm missing the PDE package. So, I point the install manager to where to get that one and I try to install only to find that I need PDE UI. I can find a web page for this part of PDE, but I cannot find where to download it at all.

Why is this so complicated? I would really love to use Eclipse over NetBeans as I really liked the interface much more when going through some of the tutorials. Any help is GREATLY appreciated.

Thanks,
Andy

Andy
Re: Can someone please tell me how to install VE [message #654388 is a reply to message #653767] Tue, 15 February 2011 14:33 Go to previous messageGo to next message
Mike Milinkovich is currently offline Mike MilinkovichFriend
Messages: 258
Registered: July 2009
Senior Member
Andy,

If you're looking for GUI building tools for Eclipse, I would suggest that you try WindowBuilder, not VE.

Please see http://www.eclipse.org/windowbuilder/

WindowBuilder is just in the process of moving to the Eclipse Foundation. If you have any problems getting it via the link above, you can try getting it from its previous home at Google.

http://code.google.com/javadevtools/wbpro/

Hope this helps!
Re: Can someone please tell me how to install VE [message #658707 is a reply to message #653767] Wed, 09 March 2011 14:43 Go to previous message
Yves YANG is currently offline Yves YANGFriend
Messages: 688
Registered: July 2009
Senior Member
Have you looked at this page:
http://www.eclipse.org/vep/

Best regards
Yves YANG
"Andrew Falanga" <andrew_falanga@msn.com> wrote in message
news:ij2dr2$s85$1@news.eclipse.org...
> Hello,
>
> So, I want to use VE with Eclipse. I found where to point the
> installation manager to get VE, but when I tell it to install it tells me
> I'm missing dependencies. So, I try to get the dependencies installed
> until I reach something called the "JEM" package. No go! Regardless of
> what I try, either on google searches, searching the main eclipse site or
> the wiki, I cannot find anywhere where to get a hold of this package.
>
> Then, while parusing through this forum, I read a post by someone also
> having problems installing VE to which someone instructs that VE doesn't
> work with Eclipse 1.6 (Helios) but to use Galileo instead. Thinking this
> was my problem, I delete my Helios and install Galileo. Well, I'm right
> back at the same problem although not with JEM.
>
> Now, I cannot install VE 1.4 because I'm told that I'm missing the PDE
> package. So, I point the install manager to where to get that one and I
> try to install only to find that I need PDE UI. I can find a web page for
> this part of PDE, but I cannot find where to download it at all.
>
> Why is this so complicated? I would really love to use Eclipse over
> NetBeans as I really liked the interface much more when going through some
> of the tutorials. Any help is GREATLY appreciated.
>
> Thanks,
> Andy
>
> Andy
Previous Topic:VE 1.5 not available now
Next Topic:Extending property within Eclipse editor
Goto Forum:
  


Current Time: Sun Dec 21 12:21:36 GMT 2014

Powered by FUDForum. Page generated in 0.01792 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software